/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/Exporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/Exporter/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/Exporter/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/Exporter/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::Exporter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::Exporter::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::Exporter::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::Exporter::Util.3
